sprogpakke libre office 6.3 Emnet er løst

Få hjælp til at sætte programmer eller funktioner op.
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 17:42

da jeg ville have en version af office pakken hentede jeg den fra softwarecenter for man er jo ikke så god til div komandoer. selve prog. kom også fint men så forsøgte jeg at installere sprogpakke og det gik galt. Jeg hentede sprogpakken fra libres danske side og fik den også udpakket og ville så installere den. dette med anvisning fra siden om at følge en komando

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~/Skrivebord/LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da/DEBS$ sudo dpkg -i *.deb
[sudo] adgangskode for torben:
(Læser database ... 177351 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke libobasis6.3-da_6.3.3.1-1_amd64.deb ...
Udpakker libobasis6.3-da (6.3.3.1-1) over (6.3.3.1-1) ...
Gør klar til at udpakke libreoffice6.3-da_6.3.3.1-1_amd64.deb ...
Udpakker libreoffice6.3-da (6.3.3.1-1) over (6.3.3.1-1) ...
Gør klar til at udpakke libreoffice6.3-dict-da_6.3.3.1-1_amd64.deb ...
Udpakker libreoffice6.3-dict-da (6.3.3.1-1) over (6.3.3.1-1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af libobasis6.3-da:
 libobasis6.3-da afhænger af libobasis6.3-core (>= 6.3.3.1); men:
  Pakken 'libobasis6.3-core' er ikke installeret.
 libobasis6.3-da afhænger af libobasis6.3-core (<= 6.3.3.1-1); men:
  Pakken 'libobasis6.3-core' er ikke installeret.

dpkg: fejl under behandling af pakken libobasis6.3-da (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
dpkg: afhængighedsproblemer forhindrer konfiguration af libreoffice6.3-da:
 libreoffice6.3-da afhænger af libreoffice6.3 (>= 6.3.3.1); men:
  Pakken 'libreoffice6.3' er ikke installeret.
 libreoffice6.3-da afhænger af libreoffice6.3 (<= 6.3.3.1-1); men:
  Pakken 'libreoffice6.3' er ikke installeret.
 libreoffice6.3-da afhænger af libobasis6.3-da (>= 6.3.3.1); men:
  Pakken libobasis6.3-da er ikke sat op endnu.
  Version af libobasis6.3-da på systemet, leveret af libobasis6.3-da:amd64, er <ingen>.
 libreoffice6.3-da afhænger af libobasis6.3-da (<= 6.3.3.1-1); men:
  Pakken libobasis6.3-da er ikke sat op endnu.
  Version af libobasis6.3-da på systemet, leveret af libobasis6.3-da:amd64, er <ingen>.

dpkg: fejl under behandling af pakken libreoffice6.3-da (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
dpkg: afhængighedsproblemer forhindrer konfiguration af libreoffice6.3-dict-da:
 libreoffice6.3-dict-da afhænger af libreoffice6.3-ure (>= 6.3.3.1); men:
  Pakken 'libreoffice6.3-ure' er ikke installeret.
 libreoffice6.3-dict-da afhænger af libreoffice6.3-ure (<= 6.3.3.1-1); men:
  Pakken 'libreoffice6.3-ure' er ikke installeret.
 libreoffice6.3-dict-da afhænger af libobasis6.3-core (>= 6.3.3.1); men:
  Pakken 'libobasis6.3-core' er ikke installeret.
 libreoffice6.3-dict-da afhænger af libobasis6.3-core (<= 6.3.3.1-1); men:
  Pakken 'libobasis6.3-core' er ikke installeret.
 libreoffice6.3-dict-da afhænger af libreoffice6.3 (>= 6.3.3.1); men:
  Pakken 'libreoffice6.3' er ikke installeret.
 libreoffice6.3-dict-da afhænger af libreoffice6.3 (<= 6.3.3.1-1); men:
  Pakken 'libreoffice6.3' er ikke installeret.

dpkg: fejl under behandling af pakken libreoffice6.3-dict-da (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 libobasis6.3-da
 libreoffice6.3-da
 libreoffice6.3-dict-da
som vises senere. men der bliver ved med komme besked om at pakken ikke er instaleret og så er jeg altså kørt fast. jeg aner ikke hvorledes jeg får rettet den fejl.
kørerUbuntu 18.04.3 LTS. håber nogen ved noget.

Klaus Rasmussen
Admin
Indlæg: 5521
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: sprogpakke libre office 6.3

Indlægaf Klaus Rasmussen » 17. okt 2019, 18:10

Man er nødt til at overholde syntaksen for kommandoer: superbruger - kommando - argument:

Hvis din fil ligger på Skrivebordet:

Kode: Vælg alt

cd Skrivebord


Kode: Vælg alt

sudo dpkg -i LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q

AJenbo
Admin
Indlæg: 20860
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: sprogpakke libre office 6.3

Indlægaf AJenbo » 17. okt 2019, 18:22

Klaus Rasmussen skrev:Man er nødt til at overholde syntaksen for kommandoer: superbruger - kommando - argument:

Hvis din fil ligger på Skrivebordet:

Kode: Vælg alt

cd Skrivebord


Kode: Vælg alt

sudo dpkg -i LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da

Det tror jeg faktisk han har, men du har glemt .deb :)

AJenbo
Admin
Indlæg: 20860
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: sprogpakke libre office 6.3

Indlægaf AJenbo » 17. okt 2019, 18:27

Prøv blot at åbne programmet "Sprog understøttelse" og se om ikke selv den er istand til at se hvilke sprogpakker du manler at installere.

Ellers er det sikkert libreoffice-l10n-da

Klaus Rasmussen
Admin
Indlæg: 5521
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: sprogpakke libre office 6.3

Indlægaf Klaus Rasmussen » 17. okt 2019, 18:40

Vi prøver igen:

Du skal udpakke filen og køre kommandoen for alle 3 filer:
libobasis6.3-da_6.3.3.1-1_amd64.deb
libreoffice6.3-da_6.3.3.1-1_amd64.deb
libreoffice6.3-dict-da_6.3.3.1-1_amd64.deb

Kode: Vælg alt

sudo dpkg -i libobasis6.3-da_6.3.3.1-1_amd64.deb
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 19:29

Anders
det vil ikke virke eller også gør jeg noget forkert, dine kommandoer gav flg.

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ cd Skrivebord
torben@torben-H61M-D2H-USB3:~/Skrivebord$ sudo dpkg -i LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da
[sudo] adgangskode for torben:
dpkg: fejl: archive 'LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da' is not a regular file
torben@torben-H61M-D2H-USB3:~/Skrivebord$
hvilket jeg simpelt hen ikke forstår

Klaus Rasmussen
Admin
Indlæg: 5521
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: sprogpakke libre office 6.3

Indlægaf Klaus Rasmussen » 17. okt 2019, 19:32

Flyt de tre filer til Skrivebordet, så er det nok nemmere.
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 19:36

klaus : jeg forstår vist ikke hvad du mener. At udpakke det går fint nok jeg får også de 3 filer der tales om men fra dem kan jeg ikke åbne termial så hvorledes installere dem en ad gangen? beklager det er for længe siden jeg har rodet med dette så bær lige over.

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 19:37

jeg har flyttet dem til skrivebordet

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 19:39

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~/Skrivebord/LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da/DEBS/libobasis6.3-da_6.3.3.1-1_amd64$ sudo dpkg -i[sudo] adgangskode for torben:
dpkg: fejl: --install kræver mindst én pakkearkivfil som argument

Skriv dpkg --help for hjælp om installation og afinstallation af pakker [*];
Brug 'apt' eller 'aptitude' for en mere brugervenlig pakkehåndtering;
Skriv dpkg -Dhelp for en liste over værdierne i dpkg's fejlsøgningsflag;
Skriv dpkg --force-help for en liste over gennemtvingningstilvalg;
Skriv dpkg-deb --help for hjælp vedrørende manipulation af *.deb-filer;

Tilvalg med [*] giver mange uddata - led dem gennem 'less' eller 'more'!
torben@torben-H61M-D2H-USB3:~/Skrivebord/LibreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da/DEBS/libobasis6.3-da_6.3.3.1-1_amd64$
dette er hvad der kommer

Klaus Rasmussen
Admin
Indlæg: 5521
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: sprogpakke libre office 6.3

Indlægaf Klaus Rasmussen » 17. okt 2019, 19:45

Hvis din fil ligger på Skrivebordet:

Kode: Vælg alt

cd Skrivebord


Kode: Vælg alt

sudo dpkg -i libreOffice_6.3.3.1_Linux_x86-64_deb_langpack_da

Kode: Vælg alt

sudo dpkg -i libreoffice6.3-da_6.3.3.1-1_amd64.deb

Kode: Vælg alt

sudo dpkg -i libreoffice6.3-dict-da_6.3.3.1-1_amd64.deb
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 20:04

[img/home/torben/Billeder/Skærmbillede fra 2019-10-17 19-59-24.png][/img] kan du læse dette billede? jeg fatter det ikke jeg HAR flyttet filen til skrivebord men den siger at den ikke kan finde filen, underligt.

Klaus Rasmussen
Admin
Indlæg: 5521
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: sprogpakke libre office 6.3

Indlægaf Klaus Rasmussen » 17. okt 2019, 20:29

Torben Sonne skrev:[img/home/torben/Billeder/Skærmbillede fra 2019-10-17 19-59-24.png][/img] kan du læse dette billede? jeg fatter det ikke jeg HAR flyttet filen til skrivebord men den siger at den ikke kan finde filen, underligt.

Nej, du har ikke oploadet billedet.

Når du laver indlægget, skal du trykke på fanen Vedhæftede filer under skrivefeltet, og oploade billedfilen.
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 20:38

så prøver vi lige det.se lige om der er fejl når jeg mener at det er skrivebord vi står i
Vedhæftede filer
Skærmbillede fra 2019-10-17 19-31-49.png
Skærmbillede fra 2019-10-17 19-31-49.png (199.1 KiB) Vist 534 gange

Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: sprogpakke libre office 6.3

Indlægaf Torben Sonne » 17. okt 2019, 20:49

ved ikke om dette giver noget

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ autoremove
autoremove: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ sudo autoremove
[sudo] adgangskode for torben:
sudo: autoremove: Kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ sudo apt-get autoremove
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Du kan muligvis rette dette ved at køre »apt --fix-broken install«.
Følgende pakker har uopfyldte afhængigheder:
 libobasis6.3-da : Afhængigheder: libobasis6.3-core (>= 6.3.3.1) men den kan ikke installeres
                   Afhængigheder: libobasis6.3-core (<= 6.3.3.1-1) men den kan ikke installeres
 libreoffice6.3-da : Afhængigheder: libreoffice6.3 (>= 6.3.3.1) men den kan ikke installeres
                     Afhængigheder: libreoffice6.3 (<= 6.3.3.1-1) men den kan ikke installeres
 libreoffice6.3-dict-da : Afhængigheder: libreoffice6.3-ure (>= 6.3.3.1) men den kan ikke installeres
                          Afhængigheder: libreoffice6.3-ure (<= 6.3.3.1-1) men den kan ikke installeres
                          Afhængigheder: libobasis6.3-core (>= 6.3.3.1) men den kan ikke installeres
                          Afhængigheder: libobasis6.3-core (<= 6.3.3.1-1) men den kan ikke installeres
                          Afhængigheder: libreoffice6.3 (>= 6.3.3.1) men den kan ikke installeres
                          Afhængigheder: libreoffice6.3 (<= 6.3.3.1-1) men den kan ikke installeres
N: Ignorerer fil »extra.list.backup« i mappe »/etc/apt/sources.list.d/« da den har en ugyldig filendelse
E: Uopfyldte afhængigheder. Prøv »apt --fix-broken install« uden pakker (eller angiv en løsning).
torben@torben-H61M-D2H-USB3:~$ apt --fix-broken install
N: Ignorerer fil »extra.list.backup« i mappe »/etc/apt/sources.list.d/« da den har en ugyldig filendelse
E: Kunne ikke åbne låsefilen /var/lib/dpkg/lock-frontend - open (13: Adgang nægtet)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), are you root?
torben@torben-H61M-D2H-USB3:~$ sudo apt --fix-broken install
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Retter afhængigheder ... Færdig
Følgende pakker vil blive AFINSTALLERET:
  libobasis6.3-da libreoffice6.3-da libreoffice6.3-dict-da
0 opgraderes, 0 nyinstalleres, 3 afinstalleres og 0 opgraderes ikke.
3 ikke fuldstændigt installerede eller afinstallerede.
Efter denne handling, vil 11,0 MB diskplads blive frigjort.
N: Ignorerer fil »extra.list.backup« i mappe »/etc/apt/sources.list.d/« da den har en ugyldig filendelse
Vil du fortsætte? [J/n] j
(Læser database ... 177129 filer og kataloger installeret i øjeblikket.)
Afinstallerer libreoffice6.3-da (6.3.3.1-1) ...
Afinstallerer libobasis6.3-da (6.3.3.1-1) ...
Afinstallerer libreoffice6.3-dict-da (6.3.3.1-1) ...
torben@torben-H61M-D2H-USB3:~$

nu vil jeg sov så må dette passe sig selv. tak for opmærksomheden hertil

Tilbage til "Opsætning"

Hvem er online

Brugere der læser dette forum: [Bot], [Crawler], DotBot [Crawler] og 1 gæst